Main Page Modules Data Structures File List Data Fields Globals Related Pages

# FDlist_t Struct Reference

## Data Fields
FILE * | f
FD_t | fd
const char * | note
FDlist * | next

## Field Documentation

FILE* FDlist_t::f

| Definition at line 51 of file rpmfd-py.c. Referenced by closeCallback, and rpmfd_Fopen.

FD_t FDlist_t::fd

| Definition at line 52 of file rpmfd-py.c. Referenced by closeCallback, and rpmfd_Fopen.

FDlist* FDlist_t::next

| Definition at line 54 of file rpmfd-py.c. Referenced by closeCallback, and rpmfd_Fopen.

const char* FDlist_t::note

| Definition at line 53 of file rpmfd-py.c. Referenced by closeCallback, and rpmfd_Fopen.

The documentation for this struct was generated from the following file:

- python/rpmfd-py.c